Bug 834130 - Work out what to do with the rendered view in revisions
Work out what to do with the rendered view in revisions
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: Web-UI (Show other bugs)
1.x
Unspecified Unspecified
urgent Severity urgent
: ---
: ---
Assigned To: Matthew Casperson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-20 19:20 EDT by Matthew Casperson
Modified: 2014-08-04 18:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-03 15:58:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Casperson 2012-06-20 19:20:47 EDT
/Topic.xhtml
Comment 1 Matthew Casperson 2012-12-03 15:58:59 EST
Topic rendering is now done in browser, and works for all revisions.

Note You need to log in before you can comment on or make changes to this bug.